[data]

title="Phainon Trailer — \"Coronal Radiance\" | Honkai: Star Rail"
icon="_icon.jpg"
authors=["Fiscxl777"]
readme="My new voice modpack for The Choicer Voicer."
preselected_dub_characters=["Singer","Phainon","Aglaea","Castorice","Flame Reaver","Mydei","Cyrene","Anaxa"]
